@charset "utf-8";
/*****************************************
共通
*****************************************/
.wrapper {
   width: 100%;
   padding: 0;
   margin: 0;
   background: #679cb4;
 }
.container {
   width: 100%;
   padding: 0 0 160px;
}
#aoki_main * {
   box-sizing: content-box;
}
#aoki_main ul,
#aoki_main ol {
	list-style: none;
}
#aoki_main a:hover,
#aoki_main a:focus {
	text-decoration: none;
}

/* mv */
#aoki_main {
	width: 100%;
	margin: 0 auto;
	font-size: 18px;
	line-height: 1.5;
  background: #679cb4;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  color: #fff;
}
#aoki_main .mv {
   width: 100%;
   margin: 0 auto;
   padding: 0 !important;
   box-sizing: border-box;
  text-align: center;
}
#aoki_main .mv p {
  text-align: center;
}
#aoki_main .float_anchor {
   display: none;
}
#aoki_main .float_anchor.fixed {
   position: fixed;
   top: 10%;
   right: 0;
   display: block;
   z-index: 1000;
   animation-name: fadeInAnime;
   animation-duration: 0.4s;
   animation-fill-mode: forwards;
}
#aoki_main .float_anchor a {
   display: block;
   width: 46px;
   padding: 18px 7px;
   box-sizing: border-box;
   border-top: 2px solid #fff;
   border-left: 2px solid #fff;
   border-bottom: 2px solid #fff;
   color: #fff;
   background: #376785;
   font-size: 20px;
   font-weight: bold;
   text-decoration: none;
   letter-spacing: 0.1em;
   -ms-writing-mode: tb-rl;
   writing-mode: vertical-rl;
   transition: .4s;
}
#aoki_main .float_anchor a:hover {
   color: #376785;
   background: #fff;
   border-top: 2px solid #376785;
   border-left: 2px solid #376785;
   border-bottom: 2px solid #376785;
}
/* leadArea */
#aoki_main .leadArea {
   width: 100%;
   margin: 0 auto;
   padding: 60px 0 120px;
}
#aoki_main h1 {
   display: flex;
   justify-content: center;
   line-height: 1.7;
   font-size: 40px;
   font-weight: bold;
   text-align: left;
}
#aoki_main .leadArea h2 {
  font-size: 28px;
  color: #fff;
  line-height: 1.6;
  margin: 50px 0 30px;
}
#aoki_main .leadArea p {
   line-height: 2;
   font-size: 16px;
	 text-align: center;
}
#aoki_main .leadArea p + p {
  margin-top: 30px;
}
#aoki_main .lead_box {
  width: 100%;
  background: #fff;
  padding: 50px 0 70px;
}
#aoki_main .lead_box h2 {
  position: relative;
  color: #224451;
  margin-bottom: 40px;
  width: 660px;
  margin: 0 auto 45px;
}
#aoki_main .lead_box h2::before {
  position: absolute;
  content: "";
  border-top: 2px solid #224451;
  width: 30px;
  height: 2px;
  top: 20px;
  left: -50px;
}
#aoki_main .lead_box h2::after {
  position: absolute;
  content: "";
  border-top: 2px solid #224451;
  width: 30px;
  height: 2px;
  top: 20px;
  right: -25px;
}
#aoki_main .lead_box_inner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 320px;
}
#aoki_main .lead_box_img {
  width: 412px;
}
#aoki_main .lead_box .lead_box_inner:nth-of-type(2) {
  margin-top: 40px;
  background: #fff;
  flex-direction: row-reverse;
}
#aoki_main .lead_box_text {
  width: 388px;
  margin-left: 55px;
}
#aoki_main .lead_box .lead_box_inner:nth-of-type(2) .lead_box_text {
  margin: 0 55px 0 0;
}
#aoki_main .lead_box_text p {
  color: #224451;;
  font-size: 15px;
  line-height: 1.8;
}
#aoki_main .lead_box_text p span {
    font-weight: bold;
    font-size: 16px;
  }
#aoki_main .lead_box_text h3.title_text {
  font-size: 34px;
  margin-bottom: 10px;
  font-weight: bold;
  line-height: 1.4;
  color: #224451;
}
#aoki_main .lead_box_text h3.title_text::after {
  display: none;
}
/* contents */
#aoki_main .cmn-inner {
   width: 100%;
   margin: 0 auto;
}
#aoki_main h2 {
   line-height: 1.5;
   margin-bottom: 20px;
   font-size: 28px;
   text-align: center;
}
#aoki_main .styling h2 {
  position: relative;
  width: 990px;
  margin: 0 auto 20px;
}
#aoki_main .styling h2::before {
  position: absolute;
  content: "";
  border-top: 2px solid #fff;
  width: 30px;
  height: 2px;
  top: 20px;
  left: -48px;
}
#aoki_main .styling h2::after {
  position: absolute;
  content: "";
  border-top: 2px solid #fff;
  width: 30px;
  height: 2px;
  top: 20px;
  right: -30px;
}
#aoki_main .styling h3 {
  position: relative;
  width: 1035px;
  margin: 80px auto 0;
  line-height: 1.5;
  font-size: 30px;
  padding: 0 0 6px 120px;
  border-bottom: 2px solid #fff;
}
#aoki_main .bg_white h3 {
  color: #679cb4;
  border-bottom: 2px solid #679cb4;
  padding-left: 135px;
  margin-top: 0;
}
#aoki_main .bg_white h3::after {
  position: absolute;
  content: "";
  background: url("../_img/260904/02.webp") no-repeat top center/98px 78px;
  width: 98px;
  height: 78px;
  top: 8px;
  left: 15px;
}
#aoki_main h3::after {
  position: absolute;
  content: "";
  background: url("../_img/260904/01.webp") no-repeat top center/79px 80px;
  width: 79px;
  height: 80px;
  top: 8px;
  left: 15px;
}
#aoki_main h4 {
  margin-top: 20px;
  line-height: 1.6;
  font-size: 25px;
  background: #fff;
  color: #679cb4;
  text-align: center;
  padding: 5px 0;
}
#aoki_main .bg_white h4 {
  background: #679cb4;
  color: #fff;
}
/* styling */
#aoki_main .styling {
  padding: 80px 0 120px;
}
#aoki_main .bg_white {
  background: #fff;
  padding: 110px 0 130px;
}
#aoki_main .styling_contents {
  width: 1200px;
  margin: 40px auto 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
#aoki_main .slider {
  width: 551px;
  margin-right: 89px;
}
#aoki_main .text_area {
  width: 513px;
}
#aoki_main .styling_contents p {
  margin-top: 35px;
  font-size: 16px;
  line-height: 1.7;
}
#aoki_main .bg_white .styling_contents p {
  color: #679cb4;
}
#aoki_main .styling_contents .code_item {
  position: relative;
  margin-top: 58px;
  text-align: center;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  font-weight: bold;
}
#aoki_main .styling_contents .code_item::before {
  position: absolute;
  content: "";
  border-top: 2px solid #fff;
  width: 25px;
  height: 2px;
  top: 50%;
  left: 0%;
  transform: rotate(50deg);
}
#aoki_main .bg_white .styling_contents .code_item::after {
  position: absolute;
  content: "";
  border-top: 2px solid #679cb4;
  width: 25px;
  height: 2px;
  top: 50%;
  right: 0%;
  transform: rotate(-50deg);
}
#aoki_main .bg_white .styling_contents .code_item::before {
  position: absolute;
  content: "";
  border-top: 2px solid #679cb4;
  width: 25px;
  height: 2px;
  top: 50%;
  left: 0%;
  transform: rotate(50deg);
}
#aoki_main .styling_contents .code_item::after {
  position: absolute;
  content: "";
  border-top: 2px solid #fff;
  width: 25px;
  height: 2px;
  top: 50%;
  right: 0%;
  transform: rotate(-50deg);
}
#aoki_main .styling_contents .code_item .item {
  width: 240px;
}
#aoki_main .styling_contents .img_click .item + .item {
  margin-left: 24px;
}
#aoki_main .styling_contents .img_click {
  display: flex;
  margin-top: 18px;
}
#aoki_main .styling_contents .icon {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin-top: 40px;
}
#aoki_main .styling_contents .icon li {
  text-align: center;
}
#aoki_main .styling_contents .icon li img {
  height: 42px;
  width: auto;
}
#aoki_main .styling_contents .icon li p {
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  font-size: 13px;
  margin-top: 8px;
  line-height: 1.4;
  font-weight: bold;
}
#aoki_main .styling_contents .icon li +li {
  margin-left: 32px;
}
#aoki_main .styling_contents + .styling_contents {
  margin-top: 140px;
}
#aoki_main .slick-img_inner {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}
#aoki_main .slick-img {
  width: 380px;
}
#aoki_main .slick-img p {
  margin-top: 33px;
  font-size: 16px;
  line-height: 1.8;
}

#aoki_main .slider_item .btn-area_code .cmn-btn.bg a {
  position: relative;
  width: 300px;
  height: 60px;
  border: 2px solid #0060af;
  background: #fff;
  color: #0060af;
  font-size: 16px;
  margin-top: 30px;
  line-height: 1.4;
  text-align: center;
  transition: .4s;
}
#aoki_main .slider_item .btn-area_code .cmn-btn.bg a:hover {
  border: 2px solid #0060af;
  background: #0060af;
  color: #fff;
}
#aoki_main .slider_item .btn-area_code .cmn-btn.bg a:before {
  content: "";
  position: absolute;
  border-top: 2px solid #0060af;
  border-left: 2px solid #0060af;
  width: 10px;
  height: 10px;
  top: 42%;
  right: 6%;
  transform: rotate(135deg);
  transition: .4s;
}
#aoki_main .slider_item .btn-area_code .cmn-btn.bg a:hover:before {
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
}
#aoki_main .caption {
  text-align: right!important;
  margin: 0!important;
  font-size: 15px!important;
}
#aoki_main .line {
	width: 140px;
	margin: 60px auto 80px;
	border-top: 2px solid #e1e2e1;
}

/*  btn-area */
#aoki_main .btn-area {
   margin-top: 140px;
   text-align: center;
}
#aoki_main .cmn-inner .btn-area {
  margin-top: 85px;
}
#aoki_main .btn-area .cmn-btn + .cmn-btn {
   margin-top: 40px;
}
/* 1カラム（ベタ背景色 ⇒ ボーダー） */
#aoki_main .cmn-btn.bg a {
   display: flex;
   width: 500px;
   height: 80px;
   margin: 0 auto;
   justify-content: center;
   align-items: center;
   background: #fff;
   border: 2px solid #fff;
   color: #679cb4;
   font-size: 20px;
   font-weight: bold;
   box-sizing: border-box;
   transition: .4s;
}
#aoki_main .bg_white .cmn-btn.bg a {
  background: #679cb4;
  color: #fff;
  border: 2px solid #679cb4;
}
#aoki_main .cmn-btn.bg a:hover {
   background-color: #70a2b9;
   color: #fff;
   border: 2px solid #fff;
   text-decoration: none;
   transition: .4s;
}
#aoki_main .bg_white .cmn-btn.bg a:hover {
  border: 2px solid #679cb4;
  background: #fff;
  color: #679cb4;
}
/* bnr */
#aoki_main .cross_bnr {
  width: 456px;
  margin: 90px auto 0;
}
/* cmn-recommend */
#aoki_main .cmn-recommend {
   padding: 120px 0 50px;
}
#aoki_main .cmn-recommend h2 {
   margin: 0 auto 47px;
   color: #fff;
   font-size: 26px;
   font-weight: bold;
   text-align: center;
}
#aoki_main .cmn-recommend .bnr_box {
   display: flex;
   max-width: 1200px;
   width: 100%;
   margin: 0 auto;
   justify-content: space-between;
   -webkit-box-pack: justify;
}
#aoki_main .module_area {
  margin-top: 50px;
}
#aoki_main .module_text {
  font-size: 22px;
  text-align: center;
  font-weight: bold;
}
#aoki_main .bg_white .module_text {
  color: #679cb4;
}
.topicModuleCredit__priceItem a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 600px;
}
.topicModuleItem__ImageCol.btnArrowWrap {
  width: 352px;
}
.topicModuleItem__titleCol {
  display: none!important;
}
.topicModuleItem__priceCol {
  width: 260px;
  margin-left: 20px;
}
.topicModuleCredit,
.topicModuleItem {
  max-width: 270px!important;
}
.topicModuleCredit__priceList {
  padding: 0;
  display: block;
}
.topicModuleItem__priceWrapper,
.topicModuleItem__priceWrapper--regular {
  color: #fff;
}
.bg_white .topicModuleItem__priceWrapper,
.bg_white .topicModuleItem__priceWrapper--regular {
  color: #679cb4!important;
}
.topicModuleItem__price::before {
  content: '';
  display: block;
  width: 50px;
  height: 15px;
  margin-right: 2px;
  background-image:url("../_img/260904/price_icon01.webp");
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
}
.bg_white .topicModuleItem__price::before {
  content: '';
  display: block;
  width: 50px;
  height: 15px;
  margin-right: 2px;
  background-image:url("../_img/260904/price_icon02.webp");
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
}
.topicModuleCredit .topicModuleItem__price {
    font-size: 17px;
}
.topicModuleItem__priceWrapper--old .topicModuleItem__price::before {
    display: none;
}
.bg_white .topicModuleItem__priceWrapper.topicModuleItem__priceWrapper--new {
    color: #d80000!important;
}
/*****************************************
PC only
*****************************************/
@media screen and (min-width: 769px) {
  .sp {
      display: none;
   }

   /* cmn-recommend */
   #aoki_main .cmn-recommend h2 {
      display: flex;
      align-items: center;
      justify-content: center;
   }
   #aoki_main .cmn-recommend h2::before,
   #aoki_main .cmn-recommend h2::after {
      content: "";
      border-bottom: 2px solid #fff;
   }
   #aoki_main .cmn-recommend h2::before {
      margin-right: 20px;
      padding-left: 120px;
   }
   #aoki_main .cmn-recommend h2::after {
      margin-left: 20px;
      padding-right: 120px;
   }
  #aoki_main #styling_03  .slider_item .slick-img:nth-of-type(1) .btn-area_code .cmn-btn.bg a,
  #aoki_main #styling_04  .slider_item .slick-img:nth-of-type(1) .btn-area_code .cmn-btn.bg a {
    margin-top: 57px!important;
  }
   /* bottom_recommend_area */
   #aoki_main #bottom_recommend_area .bottom_newitem,
   #aoki_main #bottom_recommend_area .bottom_service {
      width: 1100px !important;
   }
   #aoki_main #bottom_recommend_area .bottom_bnrBox a {
      width: 24% !important;
   }
   #aoki_main #bottom_recommend_area .bottom_bnrBox a + a {
      margin-left: 12px !important;
   }
}


/*****************************************
SP only
*****************************************/
@media screen and (max-width: 768px) {
   .pc {
      display: none;
   }
   .wrapper {
      padding: 0;
      margin: 0;
      overflow: hidden;
   }
   .container {
      padding: 0 0 16.8vw;
   }

   /* mv */
   #aoki_main {
      max-width: 768px;
      width: 100%;
      line-height: 1.5;
      margin: 0 auto;
   }
   #aoki_main .mv {
      width: 100%;
   }
   #aoki_main .mv p {
      width: 100%;
   }
    #aoki_main .float_anchor a {
    width: 8vw;
    padding: 6vw 2vw 6vw 0.2vw;
    font-size: 2.8vw;
   }
   /* leadArea */
   #aoki_main .leadArea {
      width: 100%;
      margin: 0 auto;
      padding: 9vw 0 13vw;
      box-sizing: border-box;
   }
  #aoki_main .leadArea h2 {
    font-size: 4.59vw;
    line-height: 1.6;
    margin: 6vw 0;
  }
  #aoki_main .leadArea p {
     font-size: 3.2vw;
     padding: 0 4vw;
     line-height: 2;
     text-align: left;
  }
  #aoki_main .leadArea p + p {
    margin-top: 5vw;
  }
   #aoki_main h1 {
      margin-bottom: 4.8vw;
      font-size: 5.4vw;
   }
  #aoki_main .lead_box {
     display: block;
     padding: 7vw 0 10vw;
  }
  #aoki_main .lead_box_inner {
    width: 100%;
    height: 69.7vw;
  }
  #aoki_main .lead_box .lead_box_inner:nth-of-type(2) {
    flex-direction: row-reverse;
    margin-top: 0;
  }
  #aoki_main .lead_box_text {
    width: 58.13vw;
    margin-left: 0;
  }
  #aoki_main .lead_box .lead_box_inner:nth-of-type(2) .lead_box_text {
    margin: 0;
  }
  #aoki_main .lead_box_text .text {
    padding:  5.33vw 4.26vw;
  }
  #aoki_main .lead_box_text_inner {
    padding: 0vw 4vw; 
    width: 56vw;
  }
  #aoki_main .lead_box_img {
    width: 42vw;
  }
  #aoki_main .lead_box_text h3.title_text {
    font-size: 5vw!important;
    line-height: 1.6!important;
  }
  #aoki_main .lead_box_text p {
    font-size: 2.93vw;
    line-height: 1.6;
  }
  #aoki_main .caption {
    text-align: right!important;
    margin: 0!important;
    font-size: 3vw!important;
  }
  #aoki_main .lead_box_text p span {
    font-weight: bold;
    font-size: 3.06vw;
  }

   /* contents */
   #aoki_main .cmn-inner {
      width: 100%;
      box-sizing: border-box;
   }
   #aoki_main h2 {
      margin: 0 0 5vw;
      font-size: 4.7vw;
      order:1;
   }
  #aoki_main .lead_box h2 {
    width: 100%;
    margin: 0 auto 5vw;
  }
  #aoki_main .lead_box h2::before,
  #aoki_main .lead_box h2::after,
  #aoki_main .styling h2::before,
  #aoki_main .styling h2::after {
    display: none;
  }
  #aoki_main .styling h2 {
    margin: 0 auto;
    width: 100%;
  }
  #aoki_main .styling h3 {
    width: 79vw;
    margin: 14vw auto 0;
    font-size: 3.7vw;
    padding: 0 0 1vw 13vw;
    order: 3;
    border-bottom: 1px solid #fff;
  }
  #aoki_main .bg_white h3 {
    color: #679cb4;
    border-bottom: 1px solid #679cb4;
    padding-left: 18vw;
    margin-top: 0;
    width: 74vw;
 }
  #aoki_main h3::after {
    background: url(../_img/260904/01.webp) no-repeat top center / 9.6vw 9.6vw;
    width: 9.6vw;
    height: 9.6vw;
    top: 0;
    left: 0;
  }
  #aoki_main .bg_white h3::after {
    background: url(../_img/260904/02.webp) no-repeat top center / 13.6vw 10.6vw;
    width: 13.6vw;
    height: 10.6vw;
    top: 0;
    left: 0;
  }
  #aoki_main h4 {
    width: 100%;
    margin-top: 15vw;
    font-size: 3.5vw;
    background: #fff;
    color: #679cb4;
    text-align: center;
    padding: 2vw 0;
    order: 4;
  }
  #aoki_main .styling_contents .icon {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
    order: 6;
}
  #aoki_main .styling_contents p {
    margin-top: 25px;
    font-size: 3.24vw;
    order: 5;
}
  #aoki_main .styling {
    padding: 12vw 4vw 16vw;
  }
  #aoki_main .styling_contents {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
  }
  #aoki_main .slider {
    width: 75vw;
    margin: 2vw auto 0;
    order: 2;
  }
  #aoki_main .styling_title {
    margin: 0 auto;
    width: 80vw;
  }
  #aoki_main .text_area {
    width: 92vw;
    display: contents;
}
  #aoki_main #styling_03 .styling_title {
    width: 62.9vw;
    margin: 0 0 0 10vw;
  }
  #aoki_main .slick-img_inner {
     display: block;
		 margin-top: 3.73vw;
  }
  #aoki_main .slick-img {
    width: 80vw;
  }
  #aoki_main .slick-img p {
    margin-top: 10.73vw;
    font-size: 3.2vw;
    line-height: 1.8;
  }
  #aoki_main .slider_btn {
    width: 92vw;
    margin: 6.6vw auto 0;
    order: 2;
  }
  .slick-dots {
    bottom: -6%;
  }
  .slick-dots li {
    width: 2.5vw;
    height: 2.5vw;
		border-radius: 100vw;
    background: #fff;
    margin: 0 1.8vw;
  }
   .bg_white .slick-dots li {
    background: #cacacc;
  }
  .slick-dots li.slick-active, .slick-dots li:hover {
    background: #376785;
  }
  .slick-next {
    top: 50%;
    right: -13%;
    width: 4.53vw;
    height: 8.53vw;
    transform: rotate(360deg);
    background: url("../_img/260904/arrow_right.webp") no-repeat top center/4.53vw 8.53vw;
    border: none;
  }
  .slick-prev {
    top: 50%;
    width: 4.53vw;
    height: 8.53vw;
    left: -13%;
    transform: rotate(-3deg);
    background: url("../_img/260904/arrow_left.webp") no-repeat top center/4.53vw 8.53vw;
    border: none;
  }
  .bg_white .slick-next {
    background: url("../_img/260904/arrow_right02.webp") no-repeat top center/4.53vw 8.53vw;
    border: none;
  }
  .bg_white .slick-prev {
    background: url("../_img/260904/arrow_left02.webp") no-repeat top center/4.53vw 8.53vw;
    border: none;
  }
  button {
    font-size: 0;
    display: none;
  }
  button:focus {
    outline: none;
  }
  #aoki_main .thumbnail-btn {
    display: flex!important;
    justify-content: center;
    align-items: center;
    width: 25.3vw!important;
    height: 8vw;
    background: #fff;
    border-radius: 10vw;
		border: 2px solid #0060af;
    padding: 0.8vw 0.8vw;
  }
  #aoki_main .thumbnail-btn p {
    font-size: 2.93vw;
    color: #0060af;
    text-align: center;
    line-height: 1.3;
  }
	.slick-slide.slick-current.slick-active .thumbnail-btn p {
		color: #fff!important;
	}
 .slider_btn .slick-slide {
    width: 25.3vw!important;
  }
  .slider_btn .slick-track {
    width: 92vw!important;
    display: flex;
    justify-content: space-between;
  }
  .slick-slide.slick-current.slick-active .thumbnail-btn {
    background: #0060af!important;
  }
  #aoki_main .styling_contents + .styling_contents {
    margin-top: 20vw;
  }
  #aoki_main .slider_item .btn-area_code .cmn-btn.bg {
    padding: 0;
  }
  #aoki_main .slider_item .btn-area_code .cmn-btn.bg a {
    width: 60vw;
    height: 13vw;
    line-height: 1.4;
    border: 2px solid #0060af;
    background: #fff;
    color: #0060af;
    font-size: 3.5vw;
    margin: 5vw auto 0;
  }
  #aoki_main .slider_item .btn-area_code .cmn-btn.bg a:before {
    content: "";
    position: absolute;
    border-top: 2px solid #0060af;
    border-left: 2px solid #0060af;
    width: 2.4vw;
    height: 2.4vw;
    top: 37%;
    right: 6%;
    transform: rotate(135deg);
    transition: .4s;
  }
  #aoki_main .slider_item .btn-area_code .cmn-btn.bg a:hover:before {
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
  }
  #aoki_main #styling_02 .slider_item .slick-img .btn-area_code.btn02 .cmn-btn.bg a,
  #aoki_main #styling_03 .slider_item .slick-img .btn-area_code.btn03 .cmn-btn.bg a {
    margin-top: 10.7vw;
  }
  #aoki_main .styling_contents .icon li p {
    font-size: 2.6vw;
    margin-top: 2vw;
  }
  #aoki_main .styling_contents .icon li +li {
    margin-left: 10vw;
  }
  #aoki_main .styling_contents .icon {
    margin-top: 7vw;
  }
   /* cmn-recommend */
   #aoki_main .cmn-recommend h2 {
      margin: 0 auto 5vw;
      font-size: 6.4vw;
   }
   #aoki_main .cmn-recommend .bnr_box {
      width: 100%;
      flex-wrap: wrap;
   }
   #aoki_main .cmn-recommend .bnr_box .bnr_img {
      width: 48%;
   }
   #aoki_main .cmn-recommend .bnr_box .bnr_img a {
      display: block;
   }
   #aoki_main .cmn-recommend .bnr_box .bnr_img:nth-of-type(n+3) {
      margin-top: 4vw;
   }

   /* ------ btn-area ------ */
   #aoki_main .btn-area {
      width: 100%;
      margin: 15vw auto 0;
   }
  #aoki_main .cmn-inner .btn-area {
    margin-top: 10vw;
  }
  #aoki_main .cmn-btn.bg {
      padding: 0 4vw;
  }
   /* 1カラム（ベタ背景色 ⇒ ボーダー） */
  #aoki_main .cmn-btn.bg a {
      width: 100%;
      height: 16vw;
      font-size: 4vw;
      text-align: center;
   }
  #aoki_main .cmn-btn.bg a::before {
      border-top: 1px solid #fff;
      border-left: 1px solid #fff;
      width: 8px;
      height: 8px;
      top: 45%;
      right: 6%;
  }
  #aoki_main .cmn-btn.bg a:hover::before {
      border-top: 1px solid #231815;
      border-left: 1px solid #231815;
  }
   /* bnr */
  #aoki_main .cross_bnr {
      width: 92vw;
      margin: 15vw auto 0;
  }

   /* 商品モジュール調整 */
   #aoki_main .topicModuleCredit,
   #aoki_main .topicModuleCredit.mb_0 {
      margin: 30px auto!important;
      order: 5;
  }
  #aoki_main .cmn-recommend {
   padding: 15vw 4vw 0vw;
  }
  #aoki_main .module_area {
    margin-top: 12vw;
  }
    #aoki_main .module_text {
      font-size: 3.59vw;
      text-align: center;
  }
}

/*****************************************
Tablet only (min-width:576px)
*****************************************/
@media screen and (min-width: 576px) {
   .container {
      width: 100%;
   }
}
.leadArea .btn-area {
  margin-top: 50px!important;
}
.leadArea .btn-area .cmn-btn.bg a {
  width: 540px!important;
}
.leadArea .btn-area .cmn-btn.bg a::before {
  transform: rotate(-135deg)!important;
  top: 40%!important;
}
.lineup_anchor {
  margin-bottom: 60px;
  text-align: center;
}
.lineup_anchor_title {
  font-size: 28px;
  font-weight: bold;
}
.lineup_anchor_text {
  margin-top: 15px;
  font-size: 20px;
}
.lineup_anchor_text a {
	text-decoration: underline;
  transition: .4s;
}
.lineup_anchor_text a:hover {
	text-decoration: none;
}
@media screen and (max-width: 768px) {
  .leadArea .btn-area {
    margin-top: 5vw!important;
  }
  .leadArea .btn-area .cmn-btn.bg a {
    font-size: 3.33vw!important;
    width: 100%!important;
  }
  .lineup_anchor {
    margin-bottom: 8vw;
    text-align: center;
  }
  .lineup_anchor_title {
    font-size: 4.2vw;
  }
  .lineup_anchor_text {
    margin-top: 4vw;
    font-size: 3.66vw;
  }
	.lineup_anchor_text a:nth-of-type(n+4) {
		display: inline-block;
		margin-top: 2vw;
	}
	#aoki_main .line {
		width: 20vw;
		margin: 7.2vw auto 9.86vw;
	}
  .topicModuleCredit__priceItem a {
    width: 100vw;
  }
  .topicModuleItem__ImageCol.btnArrowWrap {
    width: 40vw;
  }
  .topicModuleItem__priceCol {
    width: 60vw!important;
    margin-left: 5vw;
  }
  .topicModuleCredit,
  .topicModuleItem {
    max-width: 68vw!important;
  }
  .topicModuleCredit__priceList {
    padding: 0;
    display: block;
  }
  #aoki_main .topicModuleCredit,
  #aoki_main .topicModuleCredit.mb_0 {
    margin: 0 auto !important;
  }
}